 @-moz-document url-prefix() {
.item-page {padding:10px;margin-top:-85px;}
.item-page1 {padding:10px;margin-top:-91px;} 
} 
body {background: #000 center top no-repeat url(../images/background.jpg);color:#e4e4e4; font-family:arial,verdana; font-size:11pt;}
body a {color:#910000;text-decoration:none;font-weight:bold;font-family:arial;}
body a:hover{color:#fff;text-decoration:none;font-weight:bold;font-family:arial;}
td {font-family:arial,verdana; font-size:11pt;}
#general{margin:0 auto;width:960px;border:1px solid transparent}
#topmenutable, .readmore, .newsflash-title, .listtitletdbg-r, .listtitletdbg-l, .contenttitle {background:  url(../images/bloods.png)no-repeat;}
#topmenutable{margin-bottom:-15px;margin-top:15px; width: 1050px;height: 70px;background-position: -0px -0px; overflow:visible;position:relative;left:50%;margin-left:-525px;}
hr {background-color: #000; border: 1px solid #000;}
.friend-site a{color:#fff;}
.friend-site a:hover{color:gray;} 
.table-awards2{background-color:#033000;border:1px solid #000;color: #fff; font-family: verdana; font-size:10pt;} 
.table-awards{background-color:#5f0000;border:1px solid #000;color: #fff; font-family: verdana; font-size:10pt;}
.imgfanitem {padding:7px;}
.maintable{width:960px;overflow:visible;}
.logo {float:left;height:100px; width:400px; background:  url(../images/logo4.png);}
.social {background-color:none;  height:40px; width:300px; margin-left:660px;margin-top:60px;}
.twitter , .twitter:hover, .facebook, .facebook:hover, .vk, .vk:hover {background: url(../images/social2.png) no-repeat;}
.twitter{ width: 42px;height: 42px;background-position: -53px -0px;}
.twitter:hover{width: 42px;height: 42px;background-position: -0px -0px;}
.facebook{width: 42px;height: 42px;background-position: -106px -53px;}
.facebook:hover{width: 42px;height: 42px;background-position: -106px -0px;}
.vk:hover{width: 42px;height: 42px;background-position: -53px -53px;}
.vk{ width: 42px;height: 42px;background-position: -0px -53px;}
.tablesliderimage{height:500px; background-color:#41000b;}
.tablecontent{background:#220f0c;}
.tableinformers{background-color:#a50100; height:150px;}
.tablefooter{background-color:#0c0c0c; height:100px;}
.tablefooter td{font-family:arial,verdana; font-size:10pt;}
.footer-footer_playstation,.footer-footer_rockstarnyc,.footer-footer_xbox360 {background: url(../images/footer.png);}
.footer-footer_playstation{ background-position: 0 0; width: 255px; height: 40px; } 
.footer-footer_rockstarnyc{ background-position: -257px 0; width: 52px; height: 48px; } 
.footer-footer_xbox360{ background-position: -311px 0; width: 205px; height: 28px; }
.blocktitlet{position:relative;margin-left:0px;background: url(../images/blocktitle.png)no-repeat; width: 350px; height: 33px;font-size:16pt; padding: 12 10 5 0px;text-align:center;font-family:tahoma;color:#fff;font-weight:bold; text-transform: uppercase; text-shadow: #000 1px 1px 1px;}
.blocktitle{position:relative;margin-left:-5px;background: url(../images/blocktitle.png)no-repeat; width: 350px; height: 33px;font-size:16pt; padding: 12 10 5 0px;text-align:center;font-family:tahoma;color:#fff;font-weight:bold; text-transform: uppercase; text-shadow: #000 1px 1px 1px;}
.blocktitlequote{font-size:16pt; text-align:center;font-family:tahoma;color:#fff;font-weight:bold; text-transform: uppercase; text-shadow: #000 1px 1px 1px;}
.blockcontent{padding-left:30px;padding-top:30px;color:black;font-family:arial;font-size:11pt;}
.blockcontents{padding-left:30px;padding-top:30px;color:black;font-family:arial;font-size:11pt;}
.blockcontentm{padding-left:30px;padding-top:30px;color:black;font-family:arial;font-size:11pt;}
.inputbox{color:#bababa;}
.inputboxtextmain{color:#000;}
#mod-search-searchword{width:180px;vertical-align:center;margin-right:10px;height:25px;}
.search{height:0px;}
.button-search{cursor:pointer;width:25px;height:25px;background: url(../images/search-button.png)center no-repeat #000;}
.randomquoteblock{background: url(../images/blockquotenew.png); width:250px; margin-top:20px;padding:10px;margin-left:20px;}
.guestavatar{background: url(../images/Cowboy1.png) #7a0000 center no-repeat; width:100px;height:100px;border:2px solid #000;}
.randomquoteblockbottom{background: url(../images/blockquote2.png); width:270px;height:45px;margin-left:20px;clear:both;}
.informersblocks1{height:100px; width:100px;background: url(../images/informers/inf1.png);}
.informersblocks2{height:100px; width:100px;background: url(../images/informers/inf2.png);}
.informersblocks3{height:100px; width:100px;background: url(../images/informers/inf3.png);}
.informersblocks4{height:100px; width:100px;background: url(../images/informers/inf4.png);}
.informersblocks5{height:100px; width:100px;background: url(../images/informers/inf5.png);}
.item-page {padding:10px;margin-top:-35px;}
.item-page1 {padding:10px;margin-top:-51px;}
.guestbooktable {padding:10px;margin-top:-32px;}
a.downinformers{color: #fff;}
a:hover.downinformers{color: #d7d7d7;}
.searchtable, .list, .rightt, .newsflash-table, .rightb {background: url('../images/paperbg.png') no-repeat; }
.contenttexttable{background-color:#0c0c0c;padding:20 5 15 5px;border: 2px solid #7c1111;overflow: auto;}
.contenttexttable hr { background-color: gray; border: 1px solid gray; }
.contenttitle{text-transform: uppercase;position:relative;margin: 10px 0px -30px -20px;width: 660px;height: 50px;background-position: -0px -81px; -moz-background-clip: -moz-initial; -moz-background-origin: -moz-initial; -moz-background-inline-policy: -moz-initial;padding: 13px 0px 0px 0px; color:#c8c8c8;text-shadow: black 1px 2px 4px; text-align:center;font-size: 18px;font-weight:bold;}
.gboxcontent {margin: 10px 0px; background-color: #0C0C0C;border-bottom: 7px solid #5F0000;border-left: 2px solid #5F0000;border-right: 2px solid #5F0000;border-top: 2px solid #5F0000;padding: 4px;}
.gboxtitle{color: #FFFFFF;font: 700 12pt "Arial", sans-serif;margin: 0px;text-transform: uppercase;}
span.highlight { background-color: #b80000;padding: 1px 4px;}
/*Top-blocks*/
.noavatar {width:90px; height:90px;background: url(../images/noavatar.jpg)no-repeat;}
.topblocks{background-color:#41000b;  width:960px; height:515px;}
.topleft{width:650px;height:515px;float:left;}
.topleft-top{width:655px;height:340px;}
.sliderimage{margin:0 auto; padding-top:25px;height:300px;width:640px;}
.topleft-bottom{width:655px;height:155px;}
.list {margin-top:-25px;table-layout:fixed;background-position: -0px -762px; width: 655px; height: 155px;}
.listtitle{width:700px;height:40px;position:relative;margin-left:-23px;}
.listtitletdbg-l { width: 350px;height: 40px;background-position: -671px -132px;}
.listtitletdbg-r { width: 350px;height: 40px;background-position: -671px -81px;}
.lcblocktitle {padding-top:1px;color:#c8c8c8;text-shadow: black 1px 2px 4px; text-align:center;font-weight:bold;font-size: 14px;text-transform: uppercase;}
.topright{width:305px;margin-top:15px;float:right;}
.rightt{background-position: -295px -0px; width: 295px; height: 260px;margin-top:-20px;margin-left:25px;}
.searchtable{background-position: -295px -260px; width: 295px; height: 150px;margin-top:-20px;margin-left:25px;}
.rightb{margin-top:-45px;background-position: -0px -0px; width: 295px; height: 450px;margin-left:20px;padding-top:20px;}
.commentlast{font-size:10pt;}
.author{color:#760000; font-size:10pt;}
.title1{color:#000;background-color:blue;}
.jcomments-latest-readmore a{font-size:10pt;}
.jcomltext {font-size:10pt; color:#000;}
#modlgn-username{width:90px;}
#modlgn-passwd{width:90px;}
/**/
/*Middle-blocks*/
.middletable{width:960px;background:#220f0c;table-layout:fixed;}
.middletable td {font-size:10pt;}
.middletable-left{width: 655px;table-layout:fixed; padding-top:10px; }
.middletable-right{width: 305px;table-layout:fixed; padding-top:10px; padding-bottom:10px;}
.newsflash-table {table-layout:fixed;background-position: -0px -466px; width: 640px; height: 296px;color:#000;}
.newsflash-table-content {margin-bottom:10px;color:#000;padding:25 15 5 15px;}
.newsflash-title{position:relative;margin: 10px 0px -30px -20px;width: 630px;height: 50px;background-position: -0px -81px; -moz-background-clip: -moz-initial; -moz-background-origin: -moz-initial; -moz-background-inline-policy: -moz-initial;padding: 13px 0px 0px 30px; color:#c8c8c8;text-shadow: black 1px 2px 4px; text-align:left;font-size: 18px;}
.readmore{width: 150px;height: 50px;background-position: -0px -183px;text-align:center;} 
.readmore a{color:#fff;text-decoration:none;}
.readmore a:hover{color:#D3D3D3;text-decoration:none;}
.commentshref{background: url(../images/podrobnee.png); width:150px; height:50px;text-align:center;} 
.commentshref a{color:#fff;text-decoration:none;}
.commentshref a:hover{color:#D3D3D3;text-decoration:none;}
/**/
/*Topmenu items*/
.sprite-contact,.sprite-contact:hover,.sprite-forum,.sprite-forum:hover,.sprite-news,.sprite-news:hover,.sprite-otzivi,.sprite-otzivi:hover,.sprite-site,.sprite-site:hover{background:  url(../images/topmenuitems.png);}
.sprite-contact{ background-position: 0 0; width: 120px; height: 29px; } 
.sprite-contact:hover{ background-position: 0 -31px; width: 120px; height: 29px; } 
.sprite-forum{ background-position: 0 -62px; width: 85px; height: 28px; } 
.sprite-forum:hover{ background-position: 0 -92px; width: 85px; height: 28px; } 
.sprite-news{ background-position: 0 -122px; width: 98px; height: 29px; } 
.sprite-news:hover{ background-position: 0 -153px; width: 98px; height: 29px; } 
.sprite-otzivi{ background-position: 0 -184px; width: 96px; height: 29px; } 
.sprite-otzivi:hover{ background-position: 0 -215px; width: 96px; height: 29px; } 
.sprite-site{ background-position: 0 -246px; width: 91px; height: 34px; } 
.sprite-site:hover{ background-position: 0 -282px; width: 91px; height: 34px; }
/**/
/*Rightmenu items*/
.sprite-animals, .sprite-animals:hover, .sprite-awards, .sprite-awards:hover, .sprite-characters, .sprite-characters:hover, .sprite-cheats, .sprite-cheats:hover, .sprite-clothing, .sprite-clothing:hover, .sprite-fansitem, .sprite-fansitem:hover, .sprite-film, .sprite-film:hover, .sprite-gun, .sprite-gun:hover, .sprite-locations, .sprite-locations:hover, .sprite-ofgame, .sprite-ofgame:hover, .sprite-soundtracks, .sprite-soundtracks:hover {background: url(../images/rightmenu/rightmenu.png) no-repeat;}

.sprite-animals{ background-position: 0 0; width: 170px; height: 20px; } 
.sprite-animals:hover{ background-position: 0 -22px; width: 170px; height: 20px; } 
.sprite-awards{ background-position: 0 -44px; width: 170px; height: 20px; } 
.sprite-awards:hover{ background-position: 0 -66px; width: 170px; height: 20px; } 
.sprite-characters{ background-position: 0 -88px; width: 170px; height: 20px; } 
.sprite-characters:hover{ background-position: 0 -110px; width: 170px; height: 20px; } 
.sprite-cheats{ background-position: 0 -132px; width: 170px; height: 20px; } 
.sprite-cheats:hover{ background-position: 0 -154px; width: 170px; height: 20px; } 
.sprite-clothing{ background-position: 0 -176px; width: 170px; height: 20px; } 
.sprite-clothing:hover{ background-position: 0 -198px; width: 170px; height: 20px; } 
.sprite-fansitem{ background-position: 0 -220px; width: 170px; height: 20px; } 
.sprite-fansitem:hover{ background-position: 0 -242px; width: 170px; height: 20px; } 
.sprite-film{ background-position: 0 -264px; width: 170px; height: 20px; } 
.sprite-film:hover{ background-position: 0 -286px; width: 170px; height: 20px; } 
.sprite-gun{ background-position: 0 -308px; width: 170px; height: 20px; } 
.sprite-gun:hover{ background-position: 0 -330px; width: 170px; height: 20px; } 
.sprite-locations{ background-position: 0 -352px; width: 170px; height: 20px; } 
.sprite-locations:hover{ background-position: 0 -374px; width: 170px; height: 20px; } 
.sprite-ofgame{ background-position: 0 -396px; width: 170px; height: 20px; } 
.sprite-ofgame:hover{ background-position: 0 -418px; width: 170px; height: 20px; } 
.sprite-soundtracks{ background-position: 0 -440px; width: 170px; height: 20px; } 
.sprite-soundtracks:hover{ background-position: 0 -462px; width: 170px; height: 20px; } 
/**/
textarea {font-size:9pt;background-color:#030202;color:#d1d1d1;border:1px solid #424242 ;-moz-border-radius-bottomright: 8px;-khtml-border-radius-bottomright: 8px;-webkit-border-bottom-right-radius: 8px;border-bottom-right-radius: 8px;-moz-border-radius-bottomleft: 8px;-khtml-border-radius-bottomleft: 8px; -webkit-border-bottomleftradius: 8px;border-bottom-left-radius: 8px;-moz-border-radius-topright: 8px;-khtml-border-radius-topright: 8px;-webkit-border-top-right-radius: 8px;border-top-right-radius: 8px;-moz-border-radius-topleft: 8px;-khtml-border-radius-topleft: 8px;-webkit-border-top-left-radius: 8px;border-top-left-radius: 8px;padding: 2px 4px 2px 4px;} 
textarea:hover {font-size:9pt;background-color:#080808;color:#d1d1d1;border:1px solid #424242; -moz-border-radius-bottomright: 8px;-khtml-border-radius-bottomright: 8px;-webkit-border-bottom-right-radius: 8px;border-bottom-right-radius: 8px;-moz-border-radius-bottomleft: 8px;-khtml-border-radius-bottomleft: 8px; -webkit-border-bottomleftradius: 8px;border-bottom-left-radius: 8px;-moz-border-radius-topright: 8px;-khtml-border-radius-topright: 8px;-webkit-border-top-right-radius: 8px;border-top-right-radius: 8px;-moz-border-radius-topleft: 8px;-khtml-border-radius-topleft: 8px;-webkit-border-top-left-radius: 8px;border-top-left-radius: 8px;padding: 2px 4px 2px 4px; } 
input,select,radio {font-size:9pt;background-color:#030202;color:#e2e2e2;border:1px solid #424242 ;-moz-border-radius-bottomright: 8px;-khtml-border-radius-bottomright: 8px;-webkit-border-bottom-right-radius: 8px;border-bottom-right-radius: 8px;-moz-border-radius-bottomleft: 8px;-khtml-border-radius-bottomleft: 8px; -webkit-border-bottomleftradius: 8px;border-bottom-left-radius: 8px;-moz-border-radius-topright: 8px;-khtml-border-radius-topright: 8px;-webkit-border-top-right-radius: 8px;border-top-right-radius: 8px;-moz-border-radius-topleft: 8px;-khtml-border-radius-topleft: 8px;-webkit-border-top-left-radius: 8px;border-top-left-radius: 8px;padding: 2px 4px 2px 4px;} 
input:hover, select,radio:hover {font-size:9pt;background-color:#080808;color:#c0c0c0;border:1px solid #424242; -moz-border-radius-bottomright: 8px;-khtml-border-radius-bottomright: 8px;-webkit-border-bottom-right-radius: 8px;border-bottom-right-radius: 8px;-moz-border-radius-bottomleft: 8px;-khtml-border-radius-bottomleft: 8px; -webkit-border-bottomleftradius: 8px;border-bottom-left-radius: 8px;-moz-border-radius-topright: 8px;-khtml-border-radius-topright: 8px;-webkit-border-top-right-radius: 8px;border-top-right-radius: 8px;-moz-border-radius-topleft: 8px;-khtml-border-radius-topleft: 8px;-webkit-border-top-left-radius: 8px;border-top-left-radius: 8px;padding: 2px 4px 2px 4px; } 
/*Pages-choose*/
.catPages1 {color:white;border:0px;margin-bottom:10px;margin-top:10px;} 
.catPages1 a:link, 
.catPages1 a:visited, 
.catPages1 a:hover, 
.catPages1 a:active {text-decoration:none;color:#fff;background:#5f0000;padding:3px 10px;font-size:11px;font-weight:bold;} 
.catPages1 a:hover {background:#414141;color:#FFFFFF;font-weight:bold;} 
.catPages1 b {text-decoration:none;background:#262626;padding:3px 10px;color:#fff;font-size:11px;} 
.pagesBlockuz1 {color:#EFEEEB;border:0px;margin-bottom:10px;margin-top:10px;} 
.pagesBlockuz1 a:link, 
.pagesBlockuz1 a:visited, 
.pagesBlockuz1 a:hover, 
.pagesBlockuz1 a:active {text-decoration:none;color: #fff;background:#5f0000;padding:3px 10px;font-size:11px;font-weight:bold;} 
.pagesBlockuz1 a:hover {background:#414141;color:#FFFFFF;font-weight:bold;} 
.pagesBlockuz1 b {text-decoration:none;background:#262626;padding:3px 10px;color:#ccc;font-size:11px;} 
.pagesBlock1 {color:#EFEEEB;border:0px;margin-bottom:10px;margin-top:10px;} 
.pagesBlock1 a:link, 
.pagesBlock1 a:visited, 
.pagesBlock1 a:hover, 
.pagesBlock1 a:active {text-decoration:none;color: #0c0c0c;background:#5f0000;padding:3px 10px;font-size:11px;font-weight:bold;} 
.pagesBlock1 a:hover {background:#414141;color:#FFFFFF;font-weight:bold;} 
.pagesBlock1 b {text-decoration:none;background:#262626;padding:3px 10px;color:#ccc;font-size:11px;}
/**/